/*@import "tailwindcss/base";*/
/*@import "tailwindcss/components";*/
/*@import "tailwindcss/utilities";*/

/* This is all you. */
.article_ib {
    padding: .9375rem; background-color: #f8f8f8; font-size: 10pt; line-height: 1.25rem;
}
.article_ib h2 {
    margin-bottom: .5rem;
}
.article_ib__right {
    min-width: 250px; max-width:15.625rem;float:right; margin-left:1.25rem;
}
.article_ib__left {
    min-width: 250px; max-width:15.625rem;float:left; margin-right:1.25rem;
}

thead {
    border-bottom: 1px solid #ccc;
    background-color: #e8e8e8;
}
th {
    background-color: #e8e8e8;
}
.tr__border {
    border-left: 1px solid #ccc;
}

.mt-1 { margin-top: 0.25rem; }
.mt-2 { margin-top: 0.5rem; }
.mt-3 { margin-top: 0.75rem; }
.mt-4 { margin-top: 1rem; }
.mt-5 { margin-top: 1.25rem; }
.mt-6 { margin-top: 1.5rem; }

.mb-1 { margin-bottom: 0.25rem; }
.mb-2 { margin-bottom: 0.5rem; }
.mb-3 { margin-bottom: 0.75rem; }
.mb-4 { margin-bottom: 1rem; }
.mb-5 { margin-bottom: 1.25rem; }
.mb-6 { margin-bottom: 1.5rem; }

.ml-1 { margin-left: 0.25rem; }
.ml-2 { margin-left: 0.5rem; }
.ml-3 { margin-left: 0.75rem; }
.ml-4 { margin-left: 1rem; }
.ml-5 { margin-left: 1.25rem; }
.ml-6 { margin-left: 1.5rem; }

.mr-1 { margin-right: 0.25rem; }
.mr-2 { margin-right: 0.5rem; }
.mr-3 { margin-right: 0.75rem; }
.mr-4 { margin-right: 1rem; }
.mr-5 { margin-right: 1.25rem; }
.mr-6 { margin-right: 1.5rem; }


.iframeWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.iframeWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.math-formula {
    text-align: center;
    font-size: 1.5rem;
}

.lead-version, .mm-info {
    display: none;
}

.js-provider-contact-slide.is-visible {
    display: grid !important;
}
